@charset "UTF-8";
body {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #1E5B88;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 28px;
	font-size: 15px;
	line-height: 17px;
	margin-left: 20px;
	margin-right: 20px;
	color: #666;
}
h1 {
	-webkit-font-smoothing: antialiased; /*IMPORTANT*/
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	font-size: 34px;
	color: #1E5B88;
	font-weight: bold;
	margin-bottom: 4px;
	margin-top: 0px;
	line-height: 34px;
}
p    {
	margin-bottom: 6px;
	margin-top: 0px;
}
a:link, a:visited {
	color: #BA1C21;
	text-decoration: none;
}
a:hover {
	color: #025293;
	text-decoration: underline;
}
.overlay-container {
	position: relative;
}
.overlay img{
	right: 0px;
	bottom: 0px;
	position: absolute;
	z-index: 10000;
	width: 70%;
	margin-right: 20px;
	margin-bottom: 20px;
}
#CONTAINER {
	max-width: 1102px;
	min-width: 984px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}
.column {
	float: float;
	min-height: 540px;
}
.left-fluid {
	/* the next props are meant to keep this block independent from the other floated one */
	width: auto;
	border: 1px solid #999;
	padding: 5px;
	overflow: hidden;
}
.left-fluid-inner {
	background-image: url(../backgrounds/bggtrans20white.png);
	background-repeat: repeat-y;
	background-position: 108px top;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 5px;
}
.right-fixed {
	border: 1px solid #999;
	padding: 5px;
	float: right;
	margin-left: 14px;
	width: 310px;
}
.right-fixed-inner {
	background-color: #FFF;
	background-image: url(../backgrounds/bg-right.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 15px;
}
